-- 基础信息
base_info = {
	group_id = 133104546
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 546001, monster_id = 28020102, pos = { x = 961.277, y = 245.515, z = 986.457 }, rot = { x = 0.000, y = 123.041, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 },
	{ config_id = 546002, monster_id = 28030402, pos = { x = 953.068, y = 239.314, z = 974.453 }, rot = { x = 0.000, y = 326.907, z = 0.000 }, level = 24, drop_tag = "鸟类", pose_id = 2, area_id = 6 },
	{ config_id = 546003, monster_id = 28030402, pos = { x = 949.017, y = 237.295, z = 971.758 }, rot = { x = 0.000, y = 101.446, z = 0.000 }, level = 24, drop_tag = "鸟类", pose_id = 901, area_id = 6 },
	{ config_id = 546004, monster_id = 28030402, pos = { x = 948.132, y = 243.471, z = 985.161 }, rot = { x = 0.000, y = 325.735, z = 0.000 }, level = 24, drop_tag = "鸟类", pose_id = 2, area_id = 6 },
	{ config_id = 546005, monster_id = 28030401, pos = { x = 978.248, y = 263.191, z = 1043.417 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "鸟类", area_id = 6 },
	{ config_id = 546006, monster_id = 28030401, pos = { x = 980.541, y = 263.151, z = 1044.794 }, rot = { x = 0.000, y = 296.036, z = 0.000 }, level = 24, drop_tag = "鸟类", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 546001, 546002, 546003, 546004, 546005, 546006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
